.videosLinks A:link {text-decoration:none;font-size:11px;font-weight:bold;color:#333333} 
.videosLinks A:visited {text-decoration:none;font-size:11px;font-weight:bold;color:#333333}
.videosLinks A:hover {text-decoration:none;font-size:11px;font-weight:bold;color:#F8B500}
.videosLinks A:active {text-decoration:none;font-size:11px;font-weight:bold;color:#333333}

.thumbIMGs {margin-bottom:4px;border:none;}

#gspg_home_features {position:relative;left:0px;top:10px;width:640px;height:300px;}
#gspg_home_ftrs_flash {position:absolute;left:0px;top:0px;width:640px;height:300px;}

#gspg_home_mid {position:relative;left:5px;top:25px;width:640px;height:100px;}
#gspg_home_musicplayer {position:absolute;left:0px;top:0px;width:260px;height:100px;border:none;}
#gspg_home_banner {position:absolute;left:280px;top:0px;width:350px;height:100px;border:none;}

#gspg_home_videos {position:relative;left:0px;top:45px;width:640px;height:320px;}
#gspg_home_videos_hdr {position:absolute;left:0px;top:0px;width:640px;height:57px;}
#gspg_home_videos_flash {position:absolute;left:0px;top:57px;width:640px;height:263px;}
